



pip check
IF %ERRORLEVEL% NEQ 0 exit /B 1
set MPLBACKEND=agg
IF %ERRORLEVEL% NEQ 0 exit /B 1
pytest --pyargs hyperspy --dist loadfile -n 2 -k "not load_readonly"
IF %ERRORLEVEL% NEQ 0 exit /B 1
exit /B 0
